Mise-a-jour PHP de wampserver

Default
,

Bonjour,
j'ai mis a jour mon php5.5.12 vers php7.4.0 du wampserver, après j'ai obtenu la version php7.4.0 lors du choix entre les versions a utiliser dans le wamp lorsqu'on fait clique droit sur l'icone de wamp puis dans PHP puis version et choisir la bonne version a utiliser. Le problème c'est que l'icone de wamp reste orange et localhost ne marche pas après réinitialisation et choix de la nouvelle version de php alors qu'après installation de la nouvelle version de php, le wamp marche bien avec l'ancienne version de php, ce que j'ai : wampserver2.5 php5.5.12/php7.4.0 apache2.4.9 Mysql5.6.17.

Pourquoi le wamp ne marche pas avec la nouvelle version de php d'après vous svp ? aidez moi

2 Réponse

Default
,

bonjour,
version de wampserver / apache / mysql trop vieilles pour php 7.4

recuperer les nouvelles version sur
http://wampserver.aviatechno.net

Default
,

Essaie d'installer la derniere version de wampserver, car de mon coté avec la dernere version, php 7.4.0 fonctionne tres bien et wampserver aussi.

Une fois la nouvelle version installé, oublie pas de redémarrer les services.